body {
    font-family: 'Montserrat', sans-serif;
    width: 1600px;
}

.cover-container {
    background-image: url("../img/cover-image.png");
    padding: 531px 0 145px 215px;
    background-size: cover;
}

.cover-heading {
    margin: 0 0 16px;
    font-weight: bold;
    font-size: 48px;
    color: white;
}

.cover-text {
    margin: 0 0 28px;
    font-size: 18px;
    color: white;
}

.cover-slogan-container {
    display: inline-block;
    font-weight: bold;
    color: white;
    font-size: 54px;
    border: 1px solid white;
    background-color: #0000004d;
    padding: 48px 43px 41px 30px;
}

.slogan-orange-text {
    color: #f48e0b;
    margin-right: 51px;
}

.main-container {
    background-image: url("../img/background-dotted.png");
    padding: 72px 216px 125px 200px;
}

.award-header {
    margin: 0 0 35px;
    font-size: 22px;
    color: #4d4943;
    text-align: center;
}

.award-text {
    margin: 0 0 51px;
    font-size: 17px;
    color: #4d4943;
    text-align: center;
}

.small-yellow-line {
    background-color: #f48e0b;
    width: 60px;
    height: 3px;
    border: 1px solid #f48e0b;
    margin-bottom: 51px;
}

.award-image {
    margin: 0 auto 60px;
    display: block;
}

.navbar-container {
    color: #f48e0b;
    font-size: 28px;
    border-bottom: 3px solid #f48e0b;
    margin-bottom: 126px;
}

.navbar-logo-text {
    margin-right: 238px;
    display: inline;
    font-weight: bold;
    vertical-align: middle;
}

.navbar-link {
    font-size: 18px;
    color: rgba(61, 61, 61, 255);
    text-decoration: none;
    color: #4d4943;
    padding: 22px 0 22px 50px;
    display: inline-block;
}

.navbar-link:hover {
    color: #f48e0b;
}

.service-logo-container {
    width: 49%;
    display: inline-block;
}

.service-logo-photo {
    width: 270px;
    height: 148px;
    display: inline-block;
    background-size: cover;
}

.service-link-button {
    color: white;
    text-decoration: none;
    font-size: 14px;
    background-color: #222222;
    margin: 95px 0 0 15px;
    padding: 16px 23px 14px 15px;
    display: inline-block;
}

.service-link-button:hover {
    color: #f48e0b;
}

.service-logo-consulting {
    background-image: url("../img/servise-logo-consulting.png");
    margin: 0 30px 22px 0;
}

.service-logo-photography {
    background-image: url("../img/service-logo-photography.png");
}

.service-logo-web-design {
    background-image: url("../img/service-logo-web-design.png");
    margin-right: 30px;
}

.service-logo-advertising {
    background-image: url("../img/servise-logo-advertising.png");
}

.service-description-container {
    display: inline-block;
    width: 48%;
    vertical-align: top;
    margin-left: 20px;
}

.service-description-header {
    font-size: 18px;
    color: #4d4943;
    margin: 0 0 26px;
}

.yellow-color-text {
    color: #f48e0b;
}

.service-description-text {
    font-size: 14px;
    color: #504e50;
    margin: 0 0 36px;
}

.service-portfolio-button {
    background-color: #f48e0b;
    color: white;
    font-size: 14px;
    display: inline-block;
    padding: 20px 28px 19px 27px;
}

.service-portfolio-button:hover {
    background-color: #504e50;
    color: #f48e0b;
}

.ideas-container {
    background-image: url("../img/background-ideas.png");
    padding: 150px 0 100px;
    background-size: cover;
}

.ideas-header {
    font-size: 22px;
    color: white;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 60px;
}

.secret-container {
    margin-bottom: 207px;
}

.team-container {
    background-image: url("../img/background-dotted.png");
    padding: 114px 203px 200px;
}

.team-member-info-button {
    color: white;
    text-decoration: none;
    font-size: 14px;
    background-color: #222222;
    margin: 121px 0 0 14px;
    padding: 16px 23px 14px 15px;
    display: inline-block;
}

.team-member-photo {
    background-size: cover;
    width: 193px;
    height: 178px;
    float: left;
    margin: 3px;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.team-member-diana-cline {
    background-image: url("../img/team-diana-cline.png");
}

.team-member-gladys-shirley {
    background-image: url("../img/team-gladys-shirley.png");
}

.team-member-kenneth-coley {
    background-image: url("../img/team-kenneth-coley.png");
}

.team-member-craig-macaulay {
    background-image: url("../img/team-craig-macaulay.png");
}

.team-member-robert-guido {
    background-image: url("../img/team-robert-guido.png");
}

.team-member-catherin-pilcher {
    background-image: url("../img/team-catherin-pilcher.png");
}

.team-member-porter-yee {
    background-image: url("../img/team-porter-yee.png");
}

.team-member-dennis-riddle {
    background-image: url("../img/team-dennis-riddle.png");
}

.team-member-mark-fisher {
    background-image: url("../img/team-mark-fisher.png");
}

.team-member-thomas-fike {
    background-image: url("../img/team-thomas-fike.png");
}

.team-member-joshus-ross {
    background-image: url("../img/team-joshus-ross.png");
}

.team-member-angel-williams {
    background-image: url("../img/team-angel-williams.png");
}